body {
 background-color: lightblue; 
}

.container {
 margin: auto;
 width: 60%;
 height: 100%;
 background: linear-gradient(180deg,rgba(42, 123, 155, 0) 0%, rgba(255, 255, 255, 1) 2%, rgba(255, 255, 255, 1) 98%, rgba(237, 221, 83, 0) 100%);
 border-radius: 25px;
}

.title {
 padding: 20px; 
 height: 100px;
 width: 500px;
}

img.banner {
  width: 100%;
  height: auto;
  display: block;
  position: inherit;
}

.stuff {
  padding: 20px; 
}